For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a consent

Delete a consent type

Required permissions: CONSENT

delete
/tenants/{tenantUid}/consents/{consentUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
consentUidstringRequired

Reference to a consent

Responses
204

No Content

No content

delete/tenants/{tenantUid}/consents/{consentUid}
DELETE /v2/tenants/{tenantUid}/consents/{consentUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?